<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24fa00cc4fe4f99ddfe7ad9974d455d5">
  <dict>
    <!--2021-09-17 15:10:16.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
